/* CSS Document */
body{background:url(kepek/bg.jpg) repeat-x #01368f;margin:0px;padding:0px;font-family:Verdana, Geneva, sans-serif}
#hDiv{background-image:url(kepek/headerTopBg.jpg);background-repeat:repeat;height:19px;}
#mainDiv{margin:auto;width:948px}
#headerLogo{background:url(kepek/header.jpg) repeat-x;height:88px; }
#menu{padding-top:21px;height:56px;background:url(kepek/menuBg.jpg) repeat-x bottom;border-bottom:1px #919eac solid;}
#menu a{color:#;text-decoration:none;margin-right:25px;font-size:14pt;color:#ffda11;font-weight:bold;text-align:center;}
#menu a:hover{color:#dcbc0f}
#contDiv{background-color:#edf2ff;border-left:1px solid #04212f;border-right:1px solid #04212f;min-height:800px;float:left;width:946px}
#pirosCsik{background-color:#EB2E10;height:6px;clear:both}
#footer{background-color:#013065;height:29px;padding-top:18px;color:#f4f4f4;text-align:center;font-size:10pt}
#footer a{color:#f4f4f4;text-decoration:none}

#leftCont{width:200px;margin:6px;float:left;min-height:400px;}
#centerCont{width:520px;float:left;min-height:400px;margin:6px 0 6px 0;}
#rightCont{width:200px;margin:6px;float:left;min-height:400px;}
#rightCont img{margin-bottom:5px;}

#elerhetoseg{color:#fff;height:128px;width:198px;background:url(kepek/elerhetoseg.jpg) no-repeat;padding:2px;text-align:center;letter-spacing:2px;font-weight:bold}
.elerh{font-size:14px;text-transform:uppercase;margin-top:13px}
#tel{font-size:20px;color:#ffda11;margin:10px 0 5px 0;font-weight:bold}
#email{font-weight:normal;font-size:12px;margin:10px 0 0px 0}
#fax{font-weight:normal;font-size:12px;margin:3px 0 0px 0}

#nyitva{color:#fff;height:81px;width:198px;background:url(kepek/telhatter.jpg) no-repeat;padding:2px;text-align:center;letter-spacing:2px;font-weight:bold;margin-top:6px;}
#nyitvaSzo{font-size:14px;font-weight:normal;margin-top:6px}

#civilSzerv{width:156px;margin:auto;background-color:#1371ce;padding:4px 4px 4px 8px;-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;margin-top:6px}
#civilSzerv h3{margin:0px;color:#fff;font-size:14px}
#civilSzerv ul{margin:0px 0 10px 10px;padding:0px 0 0 3px;width:91%}
#civilSzerv li{list-style-position:outside;color:#fff;font-size:8px}
#civilSzerv a{font-weight:bold;color:#fff;text-decoration:none;text-transform:uppercase;font-size:10px}
#civilSzerv a:hover{color:#CCC;}

.hir{background-color:#fff;margin-bottom:2px;padding:5px;}
.hir h2{font-size:18px;color:#002c83;margin:0px}
.hir .datum{color:#b71610;font-size:12px;margin:0 0 10px 0;font-weight:bold}
.hir p{margin:0px;font-size:12px;color:#1371ce}
.hir img{float:left;margin-right:12px;}
.hir a{color:#b71610;text-decoration:none;}
.hir .szoveg{width:300px;float:left}

#lapozo{font-size:12px;text-align:center;margin:10px 0 5px 0;color:#C60301}
#lapozo a{font-size:12px;color:#002782;text-decoration:none;margin:0 10px 0 10px}
#lapozo a:hover{color:#C60301;}

#oldal {padding:10px;background-color:#fff;font-size:14px}
#oldal h1{font-size:16px;margin:0px 0 5px 0;color:#00359F}
#oldal #lead p{color:#EB2E10;margin:0 0 10px 0}
#oldal p{color:#0044BD;}

.galCon{width:150px;float:left;margin:0 11px 0 11px}
.galCon img{}
.galCon img:hover{opacity:0.7}
.galCon .felirat{text-align:center;background-image:url(kepek/galfel.png);background-repeat:repeat;color:#fff;height:60px;position:relative;top:-20px}
.galCon .felirat a{color:#fff;text-decoration:none}

#kepListaCon img{margin:0 10px 21px 11px }

#slider {
    width: 948px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 948px; /* important to be same as image width or wider */
	height:300px;
    position: relative;
	top:3px;
	left:3px;
	padding:0px;
	margin: auto;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	top:140px;
	left:0px;
	font: 16px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}